<?php

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class NetSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        DB::table('net')->truncate();
        DB::table('net')->insert([
            'title' => '测试标题',
            'keywords' => '测试关键字',
            'description' => '测试描述',
        ]);
    }
}
